<?php
$z[0]=Array("field","嘉谟圣母教堂,嘉谟圣母教堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 位于嘉谟前地的嘉谟圣母堂为1885年，为方便氹仔教徒的宗教活动而建，同时象征当年葡萄牙人来到氹仔。该教堂是氹仔唯一的天主教堂。由于与周围具有浓郁欧陆风格的花园、房屋融为一体，遂成为澳门居民举行婚礼和郊游观光的好去处。 教堂占地二千余平方尺，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","嘉谟圣母教堂_澳门嘉谟圣母教堂旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　位于嘉谟前地的嘉谟圣母堂为1885年，为方便氹仔教徒的宗教活动而建，同时象征当年葡萄牙人来到氹仔。该教堂是氹仔唯一的天主教堂。由于与周围具有浓郁欧陆风格的花园、房屋融为一体，遂成为澳门居民举行婚礼和郊游观光的好去处。　　教堂占地二千余平方尺，顶部为钟楼。礼堂高大宽敞，可容二百多教友同时参加仪式；圣坛上置圣母像，据说是从欧洲运来；其两侧有数尺高的天使像，造型栩栩如生，是为纪念建堂百周年而置。　　她面临大海，风景优美，教堂下建花园，遍植苍松翠柏，并设有石亭、石椅供人休息，是人们消夏避暑的理想场地。 &nbsp;交通<br>　　乘28A、33、34、11、15、22、30，于氹仔旧城区官也街站下车。　　乘21A、25、26A、AP1，于嘉乐庇马路CEM货仓站下车步行前往。		\n</p><p>　　		澳门澳门<br clear=all>",556,1276);
$z[6][4]['name']="body";
$z[7]=Array("field","",1278,1317);
$z[7][4]['name']="litpic";

?>